diary_data:
#字段正常case
  -
    case: "接口正常case"
    current_city_id: "beijing"
    diary_referrer: "my_diary"
    sort: 0
    count: 8
    start_num: 2
    assert: 0

  -
    case: "接口传参数失败,但不报错case"
    current_city_id: "beijing"
    diary_referrer: "my_diary"
    sort: 0
    count: 8
    start_num: 2
    assert: 0
